* {
	padding: 0;	
	outline: none;
	border: none;
}

body,td,th {
	font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}
body {
	background-color: white;
	background-image: url(../images-site/bg-03.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0;
	color: black;
}
body.plan {
	background-color: white;
	background-image: none;
	margin: 0;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #F00;
}
a:active {
	color: #F00;
}
h1 {
	font-size: 18px;
	color: black;
	margin-top: 0;
}
h2 {
	font-size: 16px;
	color: black;
	margin-top: 0;
}
h3 {
	font-size: 14px;
	color: black;
	margin-top: 0;
}
h4 {
	font-size: 14px;
	color: black;
	margin-top: 0;
}
h5 {
	font-size: 10px;
	color: black;
	margin-top: 0;
}
h6 {
	font-size: 9px;
	color: black;	
	margin-top: 0;
}


div, p { margin: 0}

p {
    color: black;
	margin-bottom: 12px;
}

.content {
	position: relative;
	color: black;
}

.menu {
	position: absolute;
	top: 0px;
	left: 12px;
	width: 548px;
	height: 74px;
	direction: rtl;
	z-index: 999;
}

.bg-home {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 560px;
	height: 679px;
	overflow: hidden;
	z-index: 0;
}

.photo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 560px;
	min-height: 373px;
	overflow: hidden;
	z-index: 1;
}

.photoFade {
	position: absolute;
	top: 300px;
	left: 0px;
	width: 560px;
	height: 73px;
	background-image:url(../images-site/photo-fade.png);
	background-repeat: repeat-x;
	z-index: 2;
}

.textBelowPhoto, .textBelowPhotoWithButtons {
	position: absolute;
	top: 384px;
	left: 100px;
	width: 400px;
	height: 286px;
	direction: rtl;
	text-align: right;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	padding-left:8px;
}

.textHome {
    position: absolute;
	direction: rtl;
	text-align: right;
	font-size: 14px;
	height: 100px;
    left: 110px;
    line-height: 18px;
    top: 530px;
    width: 430px;
	overflow: hidden;
    z-index: 2;
    color: black;
}

.text {
	position: absolute;
	top: 170px;
	left: 125px;
	width: 400px;
	height: 500px;
	direction: rtl;
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	z-index: 2;
	color: black;
	
}

.textMap {
	position: absolute;
	top: 410px;
	left: 100px;
	width: 430px;
	height: 286px;
	direction: rtl;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
	z-index: 2;
	color: black;
}

.text-contact {
	position: absolute;
	top: 430px;
	left: 97px;
	width: 375px;
	height: 175px;
	direction: rtl;
	text-align: center;
	font-size: 14px;	
	overflow: hidden;
	z-index: 999;	
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 2px;
}

.text-contact .bold {letter-spacing: 3px;}
hr {
	width: 155px;
	border-bottom: 1px black solid;
}

.submenu {
	position: absolute;
	top: 635px;
	right: -105px;
	width: 430px;
	height: 29px;
	z-index: 10;
	direction: rtl;
}
.submenu a {
	margin-right: 10px;
}

ul.specs {
	margin-right: 12px;
}

ul.specs li {
	margin-bottom: 3px;
}

.text-plans {
	text-align: center;
	margin-top: 25px;
}
.text-plans ul  {
	text-align: right;
	margin-right: 140px;
}
.text-plans ul li {
	margin-bottom: 6px;
}

.footer-credits, .footer-copyright {
	margin-top: 8px;
	font-size: 12px;
	margin-bottom: 8px;
	color: black;
}

.textHome		#text-scroll {height: 130px; overflow:auto;}
.text			#text-scroll {height: 440px; overflow:auto;}
.textBelowPhoto #text-scroll {height: 276px; overflow:auto;	}
.textBelowPhotoWithButtons #text-scroll {height: 244px; overflow:auto;}
.textMap		#text-scroll {height: 200px; overflow:auto; }

.testimonial {
	margin-bottom: 50px;
	text-align: right;
	padding: 5px 5px 5px 15px;
	background: rgba(255, 255, 255, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF, endColorstr=#7FFFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF, endColorstr=#7FFFFFFF)";
}

.last {
	margin-bottom: 8px;
}

/*
.textHome, .text, .textBelowPhoto, .textBelowPhotoWithButtons {
	text-align: justify;
}


*/

.bold
{
  font-weight:bold;
}




.textAbout {
	margin-right: 23px;
}

.planImg {
	width: 100%;
	height: auto;
}

.plan img {
    max-width: 100%;
    height: auto;
}